@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed&display=swap');

* {
  outline: 0 !important;
}

a {
  text-decoration: none;
}

html,
body {
  margin: 0;
  height: 100%;
}
body {
  font-family: "Roboto Condensed", sans-serif;
  overflow: hidden;
}
.vertical-container {
  display: table;
  width: 100%;
  height: 100%;
}
.vertical-body {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
}

.vertical-body p {
  color: #fff;
  font-size: 25px;
  margin-bottom: 0;
}

.background {
  background: url('../images/bg.jpg') center center no-repeat;
  background-size: cover;
  animation: popup 2s;
}
.container {
  padding: 0 10px;
  margin: 0 auto;
  max-width: 960px;
  text-align: center;
  animation: blur 2s;
}

.logo-braz {
  height: 100px;
  margin-bottom: 0;
  animation: popup 2s;
}

.empresas-braz {
  height: 50px;
  width: 315px;
  border-radius: 30px;
  background: #fff;
  margin: 30px auto;
}
.empresas-braz img {
  margin-top: 4px;
}

.social span {
  color: #fff;
  font-size: 25px;
  margin: 5px 5px 0 0;
}

.social span:hover {
  color: #f59943;
}

.mail:hover p {
  color: #f59943;
}

@media (max-width: 768px) {
  .logo-braz {
    height: 70px;
  }
}

@keyframes blur {
  0% {
    filter: blur(12px);
  }
  100% {
    filter: blur(0px);
  }
}

@keyframes popup {
  0% {
    transform: scale(1.2);
    opacity: 0;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}


.icebraz {
  height: 40px;
  margin-top: 0 !important;
  margin-bottom: 1px;
}